Subject: Re: Requesting for leave .
From: Akhil P Walia <[email-masked]>
To: "Jasmeet S. Rai" <[email-masked]>
Cc: admin <[email-masked]>, "Deeksha J. Dadu" <[email-masked]>
Date: Wed, 16 Oct 2013 01:52:41 +0530 (IST)

Hi Jasmeet, 

You have been granted 3 days leave 25th-27th Oct at this short notice . 
Please report to work on 28th Oct in night shift. 

Regards, 
Akhil 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Jasmeet S. Rai" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "admin" <[email-masked]> 
Sent: Monday, October 14, 2013 2:13:03 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Requesting for leave . 

this is too short a notice. you knew very well that i was traveling so there was no point sending me emails when i am not around. you should have spoken with me when i was here. i will need to check with Akhil as there are lot of people who are already granted a leave around that time. i can't confirm it as of now. 

----- Original Message ----- 
From: "Jasmeet S. Rai" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Thursday, October 10, 2013 6:40:24 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: Requesting for leave . 

Hello Ma'am, 

I have sent you the email regarding my request for leave from 24/10/2013 to 28/10/2013 but didn't get any response from you due to some reason. I request you again to look into my leave request and approve it so that I can attend my family function. I shall be thank ful to you . 

Thankng you . 

Regards, 
Jasmeet Singh 

----- Forwarded Message ----- 
From: "Jasmeet S. Rai" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Friday, October 4, 2013 6:54:41 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Requesting for leave . 

Hello Ma'am, 

I wish to state that, I have to attend my brother marriage ceremony in Punjab in the last week of September. There is engagement ceremony is on 25/10/2013 and marriage is on 26/10/2013 then followed by the wedding reception on 27/10/2013. I want to attend all the functions and I do have sufficient off to adjust with , so i request you to grant me a leave from 24/10/2013 to 28/10/2013. This function is very important to me as my brother is coming for very short time from Canada. I hope you will consider my request and grant me a leave from 24/10/2013 to 28/10/2013. 

I shall be thankful to you . 

Thanking you. 

Regards, 
Jasmeet Singh